<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE30'>
/**************************************************************************/
/* GE30 ( パラメータテーブル )                                            */
/* Created : 2010/10/02 08:11:29                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE30 ADD CONSTRAINT GE30_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE30_SA ON GE30( SYSTEM_ID,PTN_ID )
TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
